---
references:
- id: AcemogluLearning2006
  accessed:
    - year: 2020
      month: 6
      day: 20
  author:
    - family: Acemoglu
      given: Daron
    - family: Chernozhukov
      given: Victor
    - family: Yildiz
      given: Muhamet
  citation-key: AcemogluLearning2006
  DOI: 10.3386/w12648
  genre: Working Paper
  issued:
    - year: 2006
      month: 10
  number: '12648'
  publisher: National Bureau of Economic Research
  title: Learning and Disagreement in an Uncertain World
  type: report
  URL: http://www.nber.org/papers/w12648

- id: BackAssertiveness1991
  author:
    - family: Back
      given: Ken
    - family: Back
      given: Kate
    - family: Bates
      given: Terry
  call-number: HF5549.5 .C6 B23 1991
  citation-key: BackAssertiveness1991
  edition: 2nd ed
  event-place: London ; New York
  ISBN: 978-0-07-707377-0 978-0-07-707378-7
  issued:
    - year: 1991
  number-of-pages: '166'
  publisher: McGraw-Hill
  publisher-place: London ; New York
  title: 'Assertiveness at work: a practical guide to handling awkward situations'
  type: book

- id: ChengAnyone
  accessed:
    - year: 2017
      month: 2
      day: 9
  author:
    - family: Cheng
      given: Justin
    - family: Bernstein
      given: Michael
    - family: Danescu-Niculescu-Mizil
      given: Cristian
    - family: Leskovec
      given: Jure
  citation-key: ChengAnyone
  title: 'Anyone Can Become a Troll: Causes of Trolling Behavior in Online Discussions'
  type: article-journal
  URL: >-
    https://pdfs.semanticscholar.org/3427/1ca4d5c91e258c2e5bf67a5f4d4698dd1885.pdf

- id: GoelReal2010
  author:
    - family: Goel
      given: Sharad
    - family: Mason
      given: Winter
    - family: Watts
      given: Duncan J.
  citation-key: GoelReal2010
  container-title: Journal of Personality and Social Psychology
  DOI: 10.1037/a0020697
  ISSN: 1939-1315(Electronic);0022-3514(Print)
  issue: '4'
  issued:
    - year: 2010
  page: 611-621
  title: Real and perceived attitude agreement in social networks
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/surveys.course/GoelMasonWatts2010.pdf
  volume: '99'

- id: GrantThird2017
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Grant
      given: Anthony M.
  citation-key: GrantThird2017
  container-title: 'Coaching: An International Journal of Theory, Research and Practice'
  DOI: 10.1080/17521882.2016.1266005
  ISSN: 1752-1882
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 2
  page: 37-53
  publisher: Routledge
  title: >-
    The third ‘generation’ of workplace coaching: creating a culture of quality
    conversations
  type: article-journal
  volume: '10'

- id: SchulmanConflict2017
  author:
    - family: Schulman
      given: Sarah
  citation-key: SchulmanConflict2017
  event-place: Vancouver
  ISBN: 978-1-55152-643-0
  issued:
    - year: 2017
      month: 4
      day: 30
  language: English
  number-of-pages: '302'
  publisher: Arsenal Pulp Press
  publisher-place: Vancouver
  title: >-
    Conflict is Not Abuse: Overstating Harm, Community Responsibility and the
    Duty of Repair
  type: book

- id: StoneDifficult2011
  author:
    - family: Stone
      given: Douglas
    - family: Heen
      given: Sheila
  citation-key: StoneDifficult2011
  event-place: New York
  ISBN: 978-0-670-92134-8
  issued:
    - year: 2011
      month: 12
      day: 19
  language: English
  number-of-pages: '352'
  publisher: Penguin
  publisher-place: New York
  title: 'Difficult Conversations: How to Discuss What Matters Most'
  type: book

- id: TanWinning2016
  author:
    - family: Tan
      given: Chenhao
    - family: Niculae
      given: Vlad
    - family: Danescu-Niculescu-Mizil
      given: Cristian
    - family: Lee
      given: Lillian
  citation-key: TanWinning2016
  collection-title: WWW '16
  container-title: Proceedings of the 25th International Conference on World Wide Web
  DOI: 10.1145/2872427.2883081
  event-place: Republic and Canton of Geneva, Switzerland
  ISBN: 978-1-4503-4143-1
  issued:
    - year: 2016
  page: 613–624
  publisher: International World Wide Web Conferences Steering Committee
  publisher-place: Republic and Canton of Geneva, Switzerland
  title: >-
    Winning Arguments: Interaction Dynamics and Persuasion Strategies in
    Good-faith Online Discussions
  type: paper-conference
  URL: https://chenhaot.com/pubs/winning-arguments.pdf

- id: UryGetting2012
  author:
    - family: Ury
      given: William
    - family: Fisher
      given: Roger
  citation-key: UryGetting2012
  edition: 1st edition
  event-place: London
  ISBN: 978-1-84794-093-3
  issued:
    - year: 2012
      month: 9
      day: 3
  language: English
  number-of-pages: '240'
  publisher: CENTURY - TRADE
  publisher-place: London
  title: 'Getting to Yes: Negotiating an agreement without giving in'
  type: book

- id: VecchiCrisis2005
  author:
    - family: Vecchi
      given: Gregory M.
    - family: Van Hasseltb
      given: Vincent B.
    - family: Romano
      given: Stephen J.
  citation-key: VecchiCrisis2005
  container-title: Aggression and Violent Behavior
  DOI: 10.1016/j.avb.2004.10.001
  issue: '5'
  issued:
    - year: 2005
  page: 533–551
  title: >-
    Crisis (hostage) negotiation: current strategies and issues in high-risk
    conflict resolution
  type: article-journal
  volume: '10'

- id: WeitzelFeedback2019
  call-number: HD30.3 .F44 2019
  citation-key: WeitzelFeedback2019
  collection-title: The ideas into action series
  edition: Second Edition
  editor:
    - family: Weitzel
      given: Sloan R.
    - family: Center for Creative Leadership
      given: ''
  event-place: Greensboro
  ISBN: 978-1-60491-921-9
  issued:
    - year: 2019
  number-of-pages: '58'
  publisher: Center for Creative Leadership
  publisher-place: Greensboro
  title: 'Feedback that works: how to build and deliver your message'
  type: book
...
